Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000828NOALYSSBugpublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000828: GESTION : Bouton exercice
DescriptionBalance Le bouton "exercice" ne fonctionne pas toujours

Étapes pour reproduireDans préférence se mettre en N-1, puis choisir client -> balance->selection exercice N, aucune opération n'est trouvée
BalisesAucune balise n’est attachée.
Extension Noalyss

Relations

enfant de 0000826 fermédanydb GESTION : écran client / fournisseur / administration / Banque 

Activités

danydb

2013-05-11 00:23

administrateur   ~0001825

Fix committed to /phpcompta/trunk/ branch. revision 5232
Date 2013-05-11 00:21:56
message task 0000828: GESTION : Bouton exercice
repository PhpCompta WebSVN
id 21397

danydb

2013-05-28 22:58

administrateur   ~0001879

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002162

Fix committed to /phpcompta/trunk/ branch. revision 5232
Date 2013-05-11 00:21:56
message task 0000828: GESTION : Bouton exercice
repository PhpCompta WebSVN
id 27016

danydb

2013-11-12 10:03

administrateur   ~0002234

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-02 14:28 danydb Nouvelle anomalie
2013-05-02 14:28 danydb Anomalie générée depuis: 0000826
2013-05-02 14:28 danydb Relation ajoutée enfant de 0000826
2013-05-02 14:30 danydb Catégorie General => Bug
2013-05-02 14:30 danydb Résumé GESTION : écran client / fournisseur / administration / Banque => GESTION : Bouton exercice
2013-05-02 14:44 danydb Version ciblée => Next Release
2013-05-11 00:23 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5232
2013-05-11 00:23 danydb Note ajoutée: 0001825
2013-05-11 00:23 danydb Assigné à => danydb
2013-05-11 00:23 danydb État nouveau => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001879
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5232
2013-11-10 22:56 danydb Note ajoutée: 0002162
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002234
2013-11-12 10:03 danydb État confirmé => fermé